<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset ="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Dashboard</title>
</head>

<body>
	<h1>Hello you are logged in</h1>
	<a href="{{url_for('logout')}}">Cerrar Sesion</a>
</body>

